    .placeholder {
        padding: 0 0 0 5px;
    }
  
   .button73 {
        background-color:  cyan;
        color: black;
        width: 200px;
        height: 60px;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;      
    }

   .button {
        background-color:  #e7e7e7;
        color: #000000;
        width: 200px;
        height: 60px;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;      
    }
 

 .wbutton {
        background-color:  white;
        color: #000000;
        width: 250px;
        height: 70px;
        font-size: 30px;
        cursor: pointer;      
    }

 .tbutton {
        font-size: 25px;
        font-family: 'Courier New', monospace;
        cursor: pointer; 
        text-align: left;
        margin-right: 10px;
        margin-left: 10px;
        margin-top: 10px;
        margin-bottom: 10px;
             
    }

   .button2 {
        background-color:  #e7e7e7;
        color: #000000;
        width: 100px;
        height: 60px;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;      
        vertical-align: top;
    }


.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    font-size: 20px;
    font-weight: 50;  
    color: black;
   text-align: bottom;
    background-color: #e7e7e7;
  width: 100px;
        height: 60px;
    display: inline-block;
    border-radius: 10px;
    cursor: pointer; 
    vertical-align: top;
    
   border-style: solid;
  background-image: url(./images/upload.png);
  
  
  height: 55px; /* You must set a specified height */
}



   .sbutton {
        background-color:  #e7e7e7;
        color: #000000;
        width: 90px;
        height: 60px;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;      
        vertical-align: top;
    }


   .input2 {
        background-color: white;
        color: #000000;
        size: "8";
        maxlength: "8";
        vertical-align: top;
        width: 150px;
        height: 50px;
        font-size: 30px;
        
        border-radius: 10px;
        cursor: pointer;      
    }


.input3 {
        background-color: white;
        color: #000000;
        size: "400";
        maxlength: "400";
        vertical-align: top;
        width: 400px;
        height:300px;
        font-size: 25px;
           
    }


   .button4 {
        background-color:  #e7e7e7;
        color: #000000;
        width: 100px;
        height: 60px;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;      
    }

   .pbutton {
        background-color:  #e7e7e7;
        color: #000000;
        width: 170px;
        height: 60px;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;      
    }

 
 .button3 {
        background-color:  #e7e7e7;
        color: #000000;
        width: 40px;
        height: 40px;
        font-size: 30px;
        border-radius: 0px;
        cursor: pointer;
    }
 
.container {
  width: 100%;
  height: 100%;
}

/* alphabet */

.aleft {
    width: 15%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}

.amiddle {
    width: 15%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}

.aright {
  width: 70%;
  height: 100%;
  position: relative;
  float: right;
  background-color: white;
  border-collapse: collapse;
}

/* punctuation */

.wleftpane {
    width: 20%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}

.wmiddlepane {
    width: 20%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}

.wrightpane {
  width: 60%;
  height: 100%;
  position: relative;
  float: right;
  background-color: white;
  border-collapse: collapse;
}


/* punctuation */

.pleft {
    width: 20%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}

.pmiddle {
    width: 80%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}


.nleft {
    width: 15%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}

.nmiddle {
    width: 85%;
    height: 100%;
    float: left;
    background-color: white;
    border-collapse: collapse;
}


.toppane {
  width: 100%;
  height: 100px;
  border-collapse: collapse;
  background-color: white;
}


.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: white;
  color: black;
  text-align: left;
}


/*
p {
  font-size: 30px;
} 
*/

.ibutton {
  background-color: blue;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 4px 2px;
  width: 170px;
  height: 30px;
  border-radius: 10px;
  cursor: pointer;
}
 
 
 
.zbutton {
  background-color: blue;
  border: none;
  color: white;
  padding: 15px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 4px 2px;
  width: 120px;
  height: 30px;
  border-radius: 10px;
  cursor: pointer;
}
 
 
 
 
.flex-container {
  display: flex;
  flex-direction: row;
  gap: 30px;
}

  p { 
            
            font-weight: normal;
             font-size: 30px;
             word-wrap: break-word; 
        }
        
.xlimit{
    width:1000px;
    font-size: 30px;
    word-wrap: break-word;
}
         